import { Component, OnInit, Input } from '@angular/core';
import { Utils } from '../../utils';

@Component({
  selector: 'app-candidate-card',
  templateUrl: './candidate-card.component.html',
  styleUrls: ['./candidate-card.component.scss']
})
export class CandidateCardComponent implements OnInit {

  // TODO: user the right model
  @Input() candidate: any;

  Initials(fullname: string) {
    return Utils.Initials(fullname);
  }

  constructor() { }

  ngOnInit() {
  }

}
